Subject: [GIT PULL] ARM: OMAP2+: PM: core support for SMPS regulators for v3.4

From: [email-masked] (Kevin Hilman)
Date: Tue, 27 Mar 2012 10:49:32 -0700

Grazvydas Ignotas <[email-masked]> writes:

> On Tue, Mar 13, 2012 at 1:28 AM, Kevin Hilman <[email-masked]> wrote:
>> Tony, updated pull request below. ?This includes all the TWL depencies
>> merged from the 'topic/twl' tag in Mark's tree.
>>
>
> Has this been lost now? It seems regulator parts got merged, but
> voltage parts are missing from Arnd's pull requests and are not
> showing up in linux-next.

Not lost, just delayed.   Due to problems in working out the
dependencies with the regulator core, this pull request was too late to
make it for v3.4.

Kevin